[Firefox & Cie]Vulnérabilités multiples ...

Signaler
Messages postés
40805
Date d'inscription
jeudi 28 août 2003
Statut
Modérateur
Dernière intervention
10 août 2020
-
Messages postés
7472
Date d'inscription
vendredi 14 octobre 2005
Statut
Contributeur
Dernière intervention
5 juin 2020
-
http://www.secuser.com/communiques/2006/060202_firefox.htm

RESUME :
Neuf vulnérabilités dont plusieurs de niveau critique ont été découvertes dans les navigateurs Firefox et Netscape, la suite Internet Mozilla et le logiciel de messagerie Thunderbird. Certaines de ces failles permettent à un individu malveillant de prendre le contrôle à distance de l'ordinateur de sa victime ou à un virus de s'exécuter automatiquement via notamment une page web ou un courrier électronique piégé.

LOGICIELS CONCERNES :
Firefox 1.5.0 et versions inférieures
Mozilla Suite 1.7.12 et versions inférieures
Thunderbird 1.5 et versions inférieures
Netscape 8.0.4 et versions inférieures

3 réponses

Messages postés
3310
Date d'inscription
dimanche 11 août 2002
Statut
Contributeur
Dernière intervention
22 juin 2015
50
Eh ben....
Voyons à quelle vitesse ceci va être corrigé !
0
Utile
Messages postés
381
Date d'inscription
vendredi 4 février 2005
Statut
Membre
Dernière intervention
11 mars 2015
38
ben pour Fx c est deja fait grace a la mise a jour en 1.5.0.1

pour thunderbird le risque est minime pour quelqu un de resonable et qui n a pas active java dans thunderbird car ce langage n'est d'ailleurs pas activé par défaut dans le cas du logiciel de messagerie Thunderbird
0
Utile
Messages postés
1867
Date d'inscription
vendredi 15 avril 2005
Statut
Membre
Dernière intervention
24 juillet 2014
333
Juste une question, comment ça se fait qu'on est passé de la 1.0.x à 1.5 sous Firefox ?
0
Utile
Messages postés
7472
Date d'inscription
vendredi 14 octobre 2005
Statut
Contributeur
Dernière intervention
5 juin 2020
896
Sous linux, il suffit de recuperer le fichier *tar.gz depuis le site de Firefox et de le decompréssez ou l'on veut. Dan le repertoire decomprésse il y a l'executable firefox qu'il sufit de lancer . Les extensions/config/signets..etc sont automatiquement pris en compte.

Sous windows, je crois que c'est comme tous logiciels, il suffit de lancer l'exe... mais je sais pas si il faut avant supprmuier la version precedente...
Messages postés
381
Date d'inscription
vendredi 4 février 2005
Statut
Membre
Dernière intervention
11 mars 2015
38
oui sous windows il faut desinstaller l ancienne version s il s agit d une version 1.0 X .
pour les versions 1.5.0 la mise a jour doit se faire toute seule vers 1.5.0.1 apres demande de redemarrage de FX
Messages postés
1867
Date d'inscription
vendredi 15 avril 2005
Statut
Membre
Dernière intervention
24 juillet 2014
333
Merci.
Messages postés
1867
Date d'inscription
vendredi 15 avril 2005
Statut
Membre
Dernière intervention
24 juillet 2014
333
J'ai un problème en fait : quand je décompresse l'archive, j'execute firefox.ssh et là on m'ouvre une page (c'est la nouvelle version, en Français) mais une fois fermée, si je redémarre firefox, normalement, retour à la 1.0.7 (en Anglais).
Messages postés
7472
Date d'inscription
vendredi 14 octobre 2005
Statut
Contributeur
Dernière intervention
5 juin 2020
896 >
Messages postés
1867
Date d'inscription
vendredi 15 avril 2005
Statut
Membre
Dernière intervention
24 juillet 2014

Et bien tu crées un raccourci sur ton bureau par exemple qui pointe vers l'executable firefox 1.5.0.1.
Maintenant, si tu veux pouvoir le lancer depuis le menu K (sous kde) ou Applications (sous gnome), et bien edites le raccourci de firefox dans le menu et selectionnes l'executable firefox 1.5.0.1. à la place de celui de l'ancienne version.